### Function

# Gimp rgba_subtract

#### Declaration [src]

    void
    gimp_rgba_subtract (
      GimpRGB* rgba1,
      const GimpRGB* rgba2
    )

#### Description

No description available.

#### Parameters

`rgba1` | `GimpRGB`
| No description available.
| The data is owned by the caller of the function.
`rgba2` | `GimpRGB`
| No description available.
| The data is owned by the caller of the function.